{% extends 'base.html.twig' %}
{% form_theme modifUserForm "bootstrap_4_layout.html.twig" %}
{% block title %}{{title}}{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>Ici on gère la {{ title }} !!</h2>
{% endblock %}

{% block main %}
    {{ form_start(modifUserForm) }}
    {{ form_row(modifUserForm.pseudo) }}
    {{ form_row(modifUserForm.nom) }}
    {{ form_row(modifUserForm.prenom) }}
    {{ form_row(modifUserForm.email) }}
    {{ form_row(modifUserForm.telephone) }}
    {{ form_row(modifUserForm.imageFile) }}
    {{ form_row(modifUserForm.site) }}

    <button type="submit" class="btn btn-primary">{{ nomBouton }}</button>
    {{ form_end(modifUserForm) }}
    <a href="{{ path('user_modif_pass', {'pseudo': app.user.pseudo}) }}"><button class="btn btn-outline-primary">Modifier Mot de Passe</button></a>

{% endblock %}
